@import url(//fonts.googleapis.com/earlyaccess/notosanstc.css);
@font-face {
    font-family: notosanstc;
    src: url(//fonts.googleapis.com/earlyaccess/notosanstc.css);
}
html
{
	overflow:hidden;
}
body
{
	margin: 0 0 0 0;
}

#scale
{
	transform-origin: 50% 0% 0px;
	width: 1920px;
	height: 1050px;
	overflow: hidden;
}

.background
{
	text-align: center;
}

.the_repulse_bay
{
    margin-top: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
}

.the_verandah
{
	margin: auto;
    position: absolute;
    top: 30px;
    width: 100%;
    text-align: center;
}

#iframe
{
	display: none;
	width:1920px;
	height:801px; 
}

#iframe_BG
{
	width:1920px;
	height:781px; 
}
#divIframe
{
	height:781px; 
	overflow:hidden;
	margin-bottom: 30px;
}

#btn_env
{
	position:absolute;
	left:300px;
}

#btn_readingRM
{
	position:absolute;
	left:1100px;
}

#btn_setup_A
{
	display: none;
	position:absolute;
	left:1570px;
}

#btn_setup_B
{
	display: none;
	position:relative;
	left:1570px;
	top:50px;
}